# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: Provider Configuration
iplanet-am-provider-config-service-description=\uacf5\uae09\uc790 \uad6c\uc131
#EN: Provider
a1=\uacf5\uae09\uc790
#EN: Name
a2=\uc774\ub984
#EN: Status
a3=\uc0c1\ud0dc
#EN: Active
a4=\ud65c\uc131
#EN: InActive
a5=\ube44\ud65c\uc131
#EN: Provider SuccinctID
a6=\uacf5\uae09\uc790 \ucd95\uc57d\ud615 \uc544\uc774\ub514
#EN: Is IDP
a7=Is IDP
#EN: SP
a8=SP
#EN: IDP
a9=IDP
#EN: BOTH
a11=\ubaa8\ub450
#EN: Type
a12=\uc720\ud615
#EN: Hosted/REMOTE
a13=\ud638\uc2a4\ud2b8/\uc6d0\uaca9
#EN: Authentication Domains
a14=\uc778\uc99d \ub3c4\uba54\uc778
#EN: Certificate Alias
a15=\uc778\uc99d\uc11c \ubcc4\uce6d
#EN: SOAP Endpoint URL
a17=SOAP \uc885\uc810 URL
#EN: Single Logout Service URL
a18=\ub2e8\uc77c \ub85c\uadf8\uc544\uc6c3 \uc11c\ube44\uc2a4 URL
#EN: Single Logout Service Return URL
a19=\ub2e8\uc77c \ub85c\uadf8\uc544\uc6c3 \uc11c\ube44\uc2a4 \ubc18\ud658 URL
#EN: Federation Termination Service URL
a20=\uc5f0\ud569 \uc885\ub8cc \uc11c\ube44\uc2a4 URL
#EN: Federation Termination Service Return URL
a21=\uc5f0\ud569 \uc885\ub8cc \uc11c\ube44\uc2a4 \ubc18\ud658 URL
#EN: Assertion Consumer Service URL
a22=\uba85\uc81c \uc0ac\uc6a9\uc790 \uc11c\ube44\uc2a4 URL
#EN: Federation Termination Protocol Profile
a23=\uc5f0\ud569 \uc885\ub8cc \ud504\ub85c\ud1a0\ucf5c \ud504\ub85c\ud544
#EN: BackChannel
a24=BackChannel
#EN: FrontChannel
a25=FrontChannel
#EN: BackChannel
a26=BackChannel
#EN: FrontChannel
a27=FrontChannel
#EN: Single Logout Protocol Profile
a28=\ub2e8\uc77c \ub85c\uadf8\uc544\uc6c3 \ud504\ub85c\ud1a0\ucf5c \ud504\ub85c\ud544
#EN: BackChannel
a29=BackChannel
#EN: FrontChannel
a30=FrontChannel
#EN: BackChannel
a31=BackChannel
#EN: FrontChannel
a32=FrontChannel
#EN: FrontChannel-GET
a33=FrontChannel-GET
#EN: AuthnRequest Signed
a34=AuthnRequest \uc11c\uba85
#EN: Single Sign-on Service URL
a35=\ub2e8\uc77c \uc0ac\uc778 \uc628(SSO) \uc11c\ube44\uc2a4 URL
#EN: IS Config Attributes
a36=IS \uad6c\uc131 \uc18d\uc131
#EN: Meta Alias
a37=\uba54\ud0c0 \ubcc4\uce6d
#EN: Auth Type
a38=\uc778\uc99d \uc720\ud615
#EN: Local
a39=\ub85c\uceec
#EN: Remote
a40=\uc6d0\uaca9
#EN: DoFederation Page
a41=DoFederation \ud398\uc774\uc9c0
#EN: Logout Done Page
a42=\ub85c\uadf8\uc544\uc6c3 \uc644\ub8cc \ud398\uc774\uc9c0
#EN: AuthnFed Protocol Profile
a43=AuthnFed \ud504\ub85c\ud1a0\ucf5c \ud504\ub85c\ud544
#EN: Browser Post
a44=\ube0c\ub77c\uc6b0\uc800 \uac8c\uc2dc
#EN: Browser Artifact
a45=\ube0c\ub77c\uc6b0\uc800 \uc544\ud2f0\ud329\ud2b8
#EN: Associated orgDN
a46=\uc5f0\uacb0\ub41c orgDN
#EN: Force Authentication
a47=\uac15\uc81c \uc778\uc99d
#EN: Is Passive
a48=\uc218\ub3d9
#EN: Respond Withs
a49=\uc751\ub2f5 \ub300\uc0c1
#EN: Liberty Version URI
a50=\ub9ac\ubc84\ud2f0 \ubc84\uc804 URI
#EN: Trusted Providers List
a51=\uc2e0\ub8b0\ud560 \uc218 \uc788\ub294 \uacf5\uae09\uc790 \ubaa9\ub85d
#EN: ListOfIDPs Page URL
a52=IDP \ubaa9\ub85d \ud398\uc774\uc9c0 URL
#EN: Federation Termination URL
a53=\uc5f0\ud569 \uc885\ub8cc URL
#EN: Federation Termination Done Page URL
a54=\uc5f0\ud569 \uc885\ub8cc \uc644\ub8cc \ud398\uc774\uc9c0 URL
#EN: Error Page URL
a55=\uc624\ub958 \ud398\uc774\uc9c0 URL
#EN: Name Registration Indicator
a56=\uc774\ub984 \ub4f1\ub85d \ud45c\uc2dc\uae30
#EN: Provider Common Login Page URL
a57=\uacf5\uae09\uc790 \uacf5\ud1b5 \ub85c\uadf8\uc778 \ud398\uc774\uc9c0 URL
#EN: Provider Home Page URL
a58=\uacf5\uae09\uc790 \ud648 \ud398\uc774\uc9c0 URL
#EN: Authentication Decision Provider
a59=\uc778\uc99d \uacb0\uc815 \uacf5\uae09\uc790
#EN: Default Authentication Context
a60=\uae30\ubcf8 \uc778\uc99d \ucee8\ud14d\uc2a4\ud2b8
#EN: Provider Cookie Domain
a61=\uacf5\uae09\uc790 \ucfe0\ud0a4 \ub3c4\uba54\uc778
#EN: Assertion Validity Interval
a62=\uba85\uc81c \uc720\ud6a8 \uac04\uaca9
#EN: Assertion CleanUp Interval
a63=\uba85\uc81c \uc815\ub9ac \uac04\uaca9
#EN: Artifact Timeout
a64=\uc544\ud2f0\ud329\ud2b8 \uc2dc\uac04 \ucd08\uacfc
#EN: Assertion Limit
a65=\uba85\uc81c \uc81c\ud55c
#EN: PostLogin Page URL
a66=\uc0ac\ud6c4 \ub85c\uadf8\uc778 \ud398\uc774\uc9c0 URL
#EN: PreLogin Page URL
a67=\uc0ac\uc804 \ub85c\uadf8\uc778 \ud398\uc774\uc9c0 URL
#EN: SP Authentication Context Information
a68=SP \uc778\uc99d \ucee8\ud14d\uc2a4\ud2b8 \uc815\ubcf4
#EN: AuthContext-AuthLevel Mapping
a69=AuthContext-AuthLevel \ub9e4\ud551
#EN: AuthContext
a70=AuthContext
#EN: MobileContract
a71=MobileContract
#EN: MobileDigitalID
a72=MobileDigitalID
#EN: MobileUnregistered
a73=MobileUnregistered
#EN: Password
a74=\ube44\ubc00\ubc88\ud638
#EN: PasswordProtectedTransport
a75=PasswordProtectedTransport
#EN: Previous-Session
a76=\uc774\uc804 \uc138\uc158
#EN: SmartCard
a77=\uc2a4\ub9c8\ud2b8 \uce74\ub4dc
#EN: Smartcard-PKI
a78=\uc2a4\ub9c8\ud2b8 \uce74\ub4dc PKI
#EN: Software PKI
a79=\uc18c\ud504\ud2b8\uc6e8\uc5b4 PKI
#EN: Time-Sync-Token
a80=\uc2dc\uac04 \ub3d9\uae30\ud654 \ud1a0\ud070
#EN: Auth Level
a81=\uc778\uc99d \uc218\uc900
#EN: IDP Authentication Context Information
a82=IDP \uc778\uc99d \ucee8\ud14d\uc2a4\ud2b8 \uc815\ubcf4
#EN: AuthContext-Priority-Module Indicator
a83=AuthContext-Priority-Module \ud45c\uc2dc\uae30
#EN: AuthContext
a84=AuthContext
#EN: Priority
a85=\uc6b0\uc120 \uc21c\uc704
#EN: Key
a86=\ud0a4
#EN: Role
a87=\uc5ed\ud560
#EN: User
a88=\uc0ac\uc6a9\uc790
#EN: Level
a89=\uc218\uc900
#EN: Module
a90=\ubaa8\ub4c8
#EN: Service
a91=\uc11c\ube44\uc2a4
#EN: Value
a92=\uac12
#EN: AuthContext-Module Indicator
a93=AuthContext-Module \ud45c\uc2dc\uae30
#EN: Supported
a94=\uc9c0\uc6d0
#EN: Name Registration Profile
a95=\uc774\ub984 \ub4f1\ub85d \ud504\ub85c\ud544
#EN: Name Registration URL
a96=\uc774\ub984 \ub4f1\ub85d URL
#EN: Name Registration Return URL
a97=\uc774\ub984 \ub4f1\ub85d \ubc18\ud658 URL
#EN: Name Registration after single sign-on
a98=\ub2e8\uc77c \uc0ac\uc778 \uc628(SSO) \ud6c4 \uc774\ub984 \ub4f1\ub85d
#EN: Name Registration Done Page URL
a99=\uc774\ub984 \ub4f1\ub85d \uc644\ub8cc \ud398\uc774\uc9c0 URL
#EN: Name Identifier Implementation
a104=\uc774\ub984 \uc2dd\ubcc4\uc790 \uad6c\ud604
#EN: Single Sign-on Failure Redirect URL
a105=\ub2e8\uc77c \uc0ac\uc778 \uc628(SSO) \uc2e4\ud328 \ub9ac\ub514\ub809\uc158 URL
#EN: Name Identifier Mapping Encryption Profile
a200=\uc774\ub984 \uc2dd\ubcc4\uc790 \ub9e4\ud551 \uc554\ud638\ud654 \ud504\ub85c\ud544
#EN: Name Identifier Mapping Protocol Profile
a201=\uc774\ub984 \uc2dd\ubcc4\uc790 \ub9e4\ud551 \ud504\ub85c\ud1a0\ucf5c \ud504\ub85c\ud544
#EN: Additional Meta Location
a203=\ucd94\uac00 \uba54\ud0c0 \uc704\uce58
#EN: Entity Extension
a205=\uc5d4\ud2f0\ud2f0 \ud655\uc7a5
#EN: Entity Valid Until
a207=\uc5d4\ud2f0\ud2f0 \uc720\ud6a8 \uae30\ud55c
#EN: Entity Cache Duration
a208=\uc5d4\ud2f0\ud2f0 \uce90\uc2dc \uae30\uac04
#EN: Protocol Support Enum
a209=\ud504\ub85c\ud1a0\ucf5c \uc9c0\uc6d0 \uc5f4\uac70\uc790
#EN: Authn Service URL
a210=\uc778\uc99d \uc11c\ube44\uc2a4 URL
#EN: Entity's Organization
a213=\uc5d4\ud2f0\ud2f0\uc758 \uc870\uc9c1
#EN: OrgName of Entity's Organization
a214=\uc5d4\ud2f0\ud2f0 \uc870\uc9c1\uc758 OrgName
#EN: Org Display Name of Entity's Organization
a215=\uc5d4\ud2f0\ud2f0 \uc870\uc9c1\uc758 \uc870\uc9c1 \ud45c\uc2dc \uc774\ub984
#EN: OrgUrl of Entity's Organization
a216=\uc5d4\ud2f0\ud2f0 \uc870\uc9c1\uc758 OrgUrl
#EN: Org Extension of Entity's Organization
a217=\uc5d4\ud2f0\ud2f0 \uc870\uc9c1\uc758 \uc870\uc9c1 \ud655\uc7a5
#EN: Entity's Contact Person
a218=\uc5d4\ud2f0\ud2f0\uc758 \uc5f0\ub77d \ub2f4\ub2f9\uc790
#EN: Give Name of Entity's Contact Person
a219=\uc5d4\ud2f0\ud2f0 \uc5f0\ub77d \ub2f4\ub2f9\uc790 \uc774\ub984 \uc81c\uacf5
#EN: Sur Name of Entity's Contact Person
a220=\uc5d4\ud2f0\ud2f0 \uc5f0\ub77d \ub2f4\ub2f9\uc790\uc758 \uc131
#EN: Email of Entity's Contact Person
a221=\uc5d4\ud2f0\ud2f0 \uc5f0\ub77d \ub2f4\ub2f9\uc790\uc758 \uc804\uc790 \uba54\uc77c
#EN: Telephone Number of Entity's Contact Person
a222=\uc5d4\ud2f0\ud2f0 \uc5f0\ub77d \ub2f4\ub2f9\uc790\uc758 \uc804\ud654 \ubc88\ud638
#EN: Company of Entity's Contact Person
a223=\uc5d4\ud2f0\ud2f0 \uc5f0\ub77d \ub2f4\ub2f9\uc790\uc758 \ud68c\uc0ac
#EN: Extension of Entity's Contact Person
a224=\uc5d4\ud2f0\ud2f0 \uc5f0\ub77d \ub2f4\ub2f9\uc790\uc758 \ud655\uc7a5
#EN: Liberty Principal ID of Entity's Contact Person
a225=\uc5d4\ud2f0\ud2f0 \uc5f0\ub77d \ub2f4\ub2f9\uc790\uc758 \ub9ac\ubc84\ud2f0 \uae30\ubcf8 \uc544\uc774\ub514
#EN: Contact Type of Entity's Contact Person
a226=\uc5d4\ud2f0\ud2f0 \uc5f0\ub77d \ub2f4\ub2f9\uc790\uc758 \uc5f0\ub77d\ucc98 \uc720\ud615
#EN: Entity Extension
a233=\uc5d4\ud2f0\ud2f0 \ud655\uc7a5
#EN: Entity Valid Until
a235=\uc5d4\ud2f0\ud2f0 \uc720\ud6a8 \uae30\ud55c
#EN: Entity Cache Duration
a236=\uc5d4\ud2f0\ud2f0 \uce90\uc2dc \uae30\uac04
#EN: Entity Type
a237=\uc5d4\ud2f0\ud2f0 \uc720\ud615
#EN: Entity Description
a238=\uc5d4\ud2f0\ud2f0 \uc124\uba85
#EN: Assertion Issuer
a239=\uba85\uc81c \ubc1c\uae09\uc790
#EN: Provider's Contact Person
a240=\uacf5\uae09\uc790\uc758 \uc5f0\ub77d \ub2f4\ub2f9\uc790
#EN: Give Name of Provider's Contact Person
a241=\uacf5\uae09\uc790 \uc5f0\ub77d \ub2f4\ub2f9\uc790 \uc774\ub984 \uc81c\uacf5
#EN: Sur Name of Provider's Contact Person
a242=\uacf5\uae09\uc790 \uc5f0\ub77d \ub2f4\ub2f9\uc790\uc758 \uc131
#EN: Email of Provider's Contact Person
a243=\uacf5\uae09\uc790 \uc5f0\ub77d \ub2f4\ub2f9\uc790\uc758 \uc804\uc790 \uba54\uc77c
#EN: Telephone Number of Provider's Contact Person
a244=\uacf5\uae09\uc790 \uc5f0\ub77d \ub2f4\ub2f9\uc790\uc758 \uc804\ud654 \ubc88\ud638
#EN: Company of Provider's Contact Person
a245=\uacf5\uae09\uc790 \uc5f0\ub77d \ub2f4\ub2f9\uc790\uc758 \ud68c\uc0ac
#EN: Extension of Provider's Contact Person
a246=\uacf5\uae09\uc790 \uc5f0\ub77d \ub2f4\ub2f9\uc790\uc758 \ud655\uc7a5
#EN: Liberty Principal ID of Provider's Contact Person
a247=\uacf5\uae09\uc790 \uc5f0\ub77d \ub2f4\ub2f9\uc790\uc758 \ub9ac\ubc84\ud2f0 \uae30\ubcf8 \uc544\uc774\ub514
#EN: Contact Type of Provider's Contact Person
a248=\uacf5\uae09\uc790 \uc5f0\ub77d \ub2f4\ub2f9\uc790\uc758 \uc5f0\ub77d\ucc98 \uc720\ud615
#EN: Provider's Organization
a253=\uacf5\uae09\uc790\uc758 \uc870\uc9c1
#EN: OrgName of Provider's Organization
a254=\uacf5\uae09\uc790 \uc870\uc9c1\uc758 OrgName
#EN: Org Display Name of Provider's Organization
a255=\uacf5\uae09\uc790 \uc870\uc9c1\uc758 \uc870\uc9c1 \ud45c\uc2dc \uc774\ub984
#EN: OrgUrl of Provider's Organization
a256=\uacf5\uae09\uc790 \uc870\uc9c1\uc758 OrgUrl
#EN: Org Extension of Provider's Organization
a257=\uacf5\uae09\uc790 \uc870\uc9c1\uc758 \uc870\uc9c1 \ud655\uc7a5
#EN: Affiliation Descriptor
a301=\uc81c\ud734 \uc124\uba85\uc790
#EN: Affiliation Member
a302=\uc81c\ud734 \uad6c\uc131\uc6d0
#EN: Affiliate KeyInfo
a303=\uacc4\uc5f4\uc0ac KeyInfo
#EN: Affiliation ID
a304=\uc81c\ud734 \uc544\uc774\ub514
#EN: Affiliation Owner ID
a305=\uc81c\ud734 \uc18c\uc720\uc790 \uc544\uc774\ub514
#EN: Affiliation Extension
a306=\uc81c\ud734 \ud655\uc7a5
#EN: Affiliation Valid Until
a307=\uc81c\ud734 \uc720\ud6a8 \uae30\ud55c
#EN: Affiliation Cache Duration
a308=\uc81c\ud734 \uce90\uc2dc \uae30\uac04
#EN: Provider Key Size
a312=\uacf5\uae09\uc790 \ud0a4 \ud06c\uae30
#EN: Provider Encryption Key Method
a313=\uacf5\uae09\uc790 \uc554\ud638\ud654 \ud0a4 \uba54\uc18c\ub4dc
#EN: Provider Encryption KeyAlias
a314=\uacf5\uae09\uc790 \uc554\ud638\ud654 KeyAlias
#EN: Affiliate Encryption KeyAlias
a315=\uacc4\uc5f4\uc0ac \uc554\ud638\ud654 KeyAlias
#EN: Affiliate Key Use
a316=\uacc4\uc5f4\uc0ac \ud0a4 \uc0ac\uc6a9
#EN: Affiliate Key Size
a317=\uacc4\uc5f4\uc0ac \ud0a4 \ud06c\uae30
#EN: Affiliate Encryption Method
a318=\uacc4\uc5f4\uc0ac \uc554\ud638\ud654 \ubc29\ubc95
#EN: Single Sign-on Protocol Profile
a323=\ub2e8\uc77c \uc0ac\uc778 \uc628(SSO) \ud504\ub85c\ud1a0\ucf5c \ud504\ub85c\ud544
#EN: Enable Proxy Authentication
a326=\ud504\ub85d\uc2dc \uc778\uc99d \uc0ac\uc6a9 \uac00\ub2a5
#EN: Proxy Identiy Provider IDs
a327=\ud504\ub85d\uc2dc Identity \uacf5\uae09\uc790 \uc544\uc774\ub514
#EN: Proxy Count
a328=\ud504\ub85d\uc2dc \uac1c\uc218
#EN: Name ID Policy
a329=\uc774\ub984 \uc544\uc774\ub514 \uc815\ucc45
#EN: None
a330=\uc5c6\uc74c
#EN: One-time
a331=1\ud68c
#EN: Federated
a332=\uc5f0\ud569
#EN: Any
a333=\ub610\ub294(OR)
#EN: Use Introduction Cookie For Proxying
a334=\uc18c\uac1c \ucfe0\ud0a4\ub97c \uc0ac\uc6a9\ud558\uc5ec \ud504\ub85d\uc2dc
#EN: Affiliation Based Federation
a335=\uc81c\ud734 \uae30\ubc18 \uc5f0\ud569
#EN: Enable Name Identifier Encryption
a336=\uc774\ub984 \uc2dd\ubcc4\uc790 \uc554\ud638\ud654 \uc0ac\uc6a9 \uac00\ub2a5
#EN: Generate Bootstrapping Resource Offering
a337=\ubd80\ud2b8\uc2a4\ud2b8\ub7a9 \uc790\uc6d0 \uc624\ud37c\ub9c1 \uc0dd\uc131
